@charset "utf-8";

body {
    margin: 0px;
    padding: 0px;
}
.content::before {
    content: "";
    width: 100%;
    height: 700px;
    background: rgba(255, 237, 58, 0.1);
    display: block;
    z-index: -1;
    transform: skewY(-10deg);
    position: absolute;
    top: calc(50% - 1000px);
    left: 0;
    pointer-events: none;
}
.content::after {
    content: "";
    width: 100%;
    height: 700px;
    background: rgba(41, 163, 218, 0.1);
    display: block;
    z-index: -1;
    transform: skewY(-10deg);
    position: absolute;
    top: calc(50% + 200px);
    left: 0;
    pointer-events: none;
}
.wrap_area{
    padding: 0 20px;
    margin: 0 auto;
}
#kingofski .mainFlex {
	margin: 0 auto;
}
#kingofski{
	width: 100%;
	margin: 0 auto;
	padding-top: 20px;
	color: #311501;
	font-size: 15px;
}
#kingofski img{
	width: 100%;
}
#kingofski .image_main{
	margin: 0 0 3% 0;
}
#kingofski .date {
    font-size: 18px;
    font-weight: bold;
}
#kingofski .sp_none{
	display:none;
}